Jbuilder support will stop in one month

Hi,

This is a reminder that we are planning to stop supporting Jbuilder projects in Dune in July this year, so in about one month time. After this, projects using jbuilder will not be co-installable with the latest version of Dune. If you have a project for which the latest version that is released in opam still depends on jbuilder, you should consider upgrading to dune and submitting a new opam release. Upgrading to Dune can be done automatically via dune upgrade. For more information, please refer to this blog post: https://dune.build/blog/second-step-deprecation/

Thanks

4 Likes